/* GLOWNE BLOKI  */


/* Glowne ustawienia strony */

html {
	min-width: 1100px;
	 }
body	{
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
	color: #414042;
	font: 11px Verdana, Helvetica, sans-serif;
	}



#Top{
width: 100%;
height: 177px;
text-align: center;
color: #414042;
font-size: 11px;
background: url('../img/bgtop.gif') no-repeat bottom;
position: fixed;
top: 0;
z-index: 10;
}


#syrenka{
width: 202px;
height: 150px;
position: absolute;
top: 0;
left: 149px;
z-index: 5;
margin: 0;
padding: 0;
text-align: left;
overflow: hidden;
background: url('../img/bgsyrenka.gif') no-repeat top;
}



#Topgl{
 	width: 1100px;
	position: relative;
 	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border: 0;
	padding: 0;
}






#MenuTop{
width: 400px;
float: left;
height: 147px;
font-family: AvenirNextLTPro-Regular;
font-size: 12px;
color: #414042;
text-align: left;
position: relative;
}




#MenuTop ul{
	padding: 17px 0 0 0;
	margin: 0;
	border: 0;
	list-style: none;
}

#MenuTop ul li{
	margin: 0;
	padding: 0 0 4px 0;
}

#MenuTop ul li a{
	text-decoration: none;
	font-family: AvenirNextLTPro-Regular;
	font-size: 12px;
	color: #414042;
	margin: 0;
	padding: 0;
	border: 0;
	text-transform: uppercase;
}



#MenuTop ul li a.click, #MenuTop ul li a.clicka{
	color: #009eb8;
}

#MenuTop ul li a:hover{
	color: #009eb8;
}



#newslfrm{
width: 280px;
height: 115px;
position: absolute;
background: #c4e8ee;
top: 15px;
left: 142px;
color: #007084;
font-family: verdana;
font-size: 11px;
display:none;
z-index: 500;

border: solid 1px #8bd1de;
	-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
-khtml-border-radius:3px;

box-shadow: 0px 0px 5px #bbbbbb;
-moz-box-shadow: 0px 0px 5px #bbbbbb;
-webkit-box-shadow: 0px 0px 5px #bbbbbb;
}

#newslfrm div#nwsinc{
padding: 7px;
}

a#nwslcl{
display: block;
width: 11px;
height: 9px;
background: url('../img/close.png') no-repeat;
position: absolute;
right: 8px;
cursor: pointer;
border: solid 1px #8bd1de;

}

#strz{
width: 66px;
height: 25px;
background: url('../img/nwsl.png') no-repeat;
position: absolute;
left: -63px;
top: 33px;
}

#newslfrm h3{
color: #007084;
margin: 0 0 3px 0;
text-align: center;
font-size: 14px;
}




#newslfrm form{
margin: 10px 0 0 0;
padding: 0;
}


#newslfrm form input[type="text"]
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
   background: #fff;
	color: #414042;
   border: 0;
   padding: 2px 0 2px 2px;
	margin: 0;
	width: 260px;
 font-style: italic;
	-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
-khtml-border-radius:4px;

}


#newslfrm form input[type="text"]:hover
{
border: 0;

}


#newslfrm form input[type="text"]:focus
{
border: 0;
}


#Topr{
width: 700px;
height: 147px;
float: right;
}

a#Logo{
width: 380px;
height: 147px;
display: block;
float: left;
}


#Topr_R{
width: 320px;
height: 147px;
float: right;
text-align: right;
padding: 17px 0 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 320px;
	height: 130px;
}

html>body #Topr_R {
	width: 320px;
	height: 130px;
}



#Topr_R	.mr{
height: 28px;
width: 135px;
margin-left: 185px;
border-bottom: solid 1px #009eb8;
}



ul#flags{
	padding: 5px 0 0 0;
	margin: 0;
	border: 0;
	list-style: none;
}

ul#flags li{
	margin: 0;
	padding: 0;
	display: inline;
}

ul#flags li a{
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
	color: #414042;
	margin: 0;
	padding: 0 7px 0 3px;
	border: 0;
	background: url('../img/liflag.gif') no-repeat right;
}

ul#flags li a.ls{
background: none;

}

ul#flags li a.click, ul#flags li a.clicka{
	color: #009eb8;
}

ul#flags li a:hover{
	color: #009eb8;
}



#Search{
width: 135px;
padding: 0;
margin-left: 185px;
}

#Search h3{
font-family: AvenirNextLTPro-Regular;
font-size: 11px;
text-transform: uppercase;
color: #414042;
font-weight: normal;
margin: 5px 0;
}


#Search form{
margin: 0;
padding: 0;
}

#Search form input[type="text"]
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
   background: #fff;
	color: #414042;
   border: solid 1px #414042;
   padding: 4px 0 4px 4px;
	margin: 0;
	-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
-khtml-border-radius:7px;
}

#Search form input[type="text"]:hover
{
border: solid 1px #009fb9;

}


#Search form input[type="text"]:focus
{
border: solid 1px #009fb9;
}



#global{
 	width: 1100px;
 	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border: 0;
	padding: 175px 0 50px 0;
}




#TopLeft{
float: left;
width: 280px;
height: 40px;
line-height: 40px;
text-align: left;
font-size: 14px;
padding-left: 20px;
}

#TopLeft a{
color: #fff;
}

#TopLeft a:hover{
text-decoration: none;
}


#TopRight{
width: 600px;
height: 40px;
line-height: 40px;
float: right;
text-align: right;
}



#TopRight ul{
	padding: 0 20px 0 0;
	margin: 0;
	border: 0;
	height: 40px;
	list-style: none;
}

#TopRight ul li{
	margin: 0;
	padding: 0;
	margin: 0;
	display: inline;
}

#TopRight ul li a{
padding: 0 10px 0 17px;
color: #fff;
background: url('../img/bgul.png') no-repeat left;
font-style: italic;
}

#TopRight ul li a.First, #TopRight ul li a.clicka{
background: none;
}





div.clear{
clear: both;

}





#content {
	padding: 0 5px 25px 5px;
	margin: 0;
	text-align: left;
	border: 0;
	width: 1100px;
}





#Main{
width: 1100px;
padding: 0 44px;
margin: 0;
position: relative;
text-align: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 1012px;
}

html>body #Main {
	width: 1012px; /* ie5win fudge ends */
}


#BackDiv{
display: block;
width: 44px;
height: 850px;
position: absolute;
left: -18px;

}



#BackDiv a{
display: block;
position: fixed;
width: 44px;
height: 850px;
background: #FFF url('../img/back_d.gif') no-repeat left;
box-shadow: 8px 0px 7px #e6e6e6;
-moz-box-shadow: 8px 0px 7px #e6e6e6;
-webkit-box-shadow: 8px 0px 7px #e6e6e6;
}

/*
#BackDiv span{
display: block;
position: fixed;
width: 44px;
height: 850px;
box-shadow: 8px 0px 7px #e6e6e6;
-moz-box-shadow: 8px 0px 7px #e6e6e6;
-webkit-box-shadow: 8px 0px 7px #e6e6e6;
}
*/



#NextDiv{
display: block;
width: 44px;
height: 850px;
position: absolute;
right: -18px;

}



#NextDiv a{
display: block;
position: fixed;
width: 44px;
height: 850px;
background: #FFF url('../img/next_d.gif') no-repeat right;
box-shadow: -8px 0px 7px #e6e6e6;
-moz-box-shadow: -8px 0px 7px #e6e6e6;
-webkit-box-shadow: -8px 0px 7px #e6e6e6;
}


/*
#NextDiv span{
display: block;
position: fixed;
width: 44px;
height: 850px;
box-shadow: -8px 0px 7px #e6e6e6;
-moz-box-shadow: -8px 0px 7px #e6e6e6;
-webkit-box-shadow: -8px 0px 7px #e6e6e6;
}
*/


div.doc_bx{
width: 974px;
min-height: 850px;
background: #fff;
margin: 0 18px;
padding: 20px 17px;
float: left;
border-left: solid 1px #e6e6e6;
border-right: solid 1px #e6e6e6;
box-shadow: 0px 0px 15px #c8c8c8;
-moz-box-shadow: 0px 0px 15px #c8c8c8;
-webkit-box-shadow: 0px 0px 15px #c8c8c8;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 940px;
	min-height: 810px;
}

html>body div.doc_bx {
	width: 940px;
	min-height: 810px;
}














div.InsId{
width: 301px;
min-height: 850px;
background: #fff;
margin: 0 18px;
padding: 20px 17px;
float: left;
text-align: left;
border-left: solid 1px #e6e6e6;
border-right: solid 1px #e6e6e6;
box-shadow: 0px 0px 15px #c8c8c8;
-moz-box-shadow: 0px 0px 15px #c8c8c8;
-webkit-box-shadow: 0px 0px 15px #c8c8c8;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 265px;
	min-height: 810px;
}

html>body div.InsId {
	width: 265px;
	min-height: 810px;
}




div.InsId h1{
text-align: center;
/*height: 30px; */
}

/*
div.Txt{
padding: 0 10px;
}
*/






div.InsRi{
width: 620px;
min-height: 850px;
background: #fff;
margin: 0 18px;
padding: 20px 17px;
float: left;
text-align: left;
border-left: solid 1px #e6e6e6;
border-right: solid 1px #e6e6e6;
box-shadow: 0px 0px 15px #c8c8c8;
-moz-box-shadow: 0px 0px 15px #c8c8c8;
-webkit-box-shadow: 0px 0px 15px #c8c8c8;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 584px;
	min-height: 810px;
}

html>body div.InsRi {
	width: 584px;
	min-height: 810px;
}


div.newsbox{
width: 301px;
height: 500px;
background: #fff;
margin: 18px 18px;
padding: 25px 17px;
float: left;
overflow: hidden;
text-align: left;
border-left: solid 1px #e6e6e6;
border-right: solid 1px #e6e6e6;
box-shadow: 0px 0px 15px #c8c8c8;
-moz-box-shadow: 0px 0px 15px #c8c8c8;
-webkit-box-shadow: 0px 0px 15px #c8c8c8;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 265px;
	height: 450px;
}

html>body div.newsbox {
	width: 265px;
	height: 450px;
}


div.newsbox h1{
text-align: center;
height: 55px;
}


div.newsbox div.ogrt{
height: 188px;
overflow: hidden;
}






div.galbox{
width: 301px;
height: 400px;
background: #fff;
margin: 18px 18px;
padding: 25px 17px;
float: left;
overflow: hidden;
text-align: left;
border-left: solid 1px #e6e6e6;
border-right: solid 1px #e6e6e6;
box-shadow: 0px 0px 15px #c8c8c8;
-moz-box-shadow: 0px 0px 15px #c8c8c8;
-webkit-box-shadow: 0px 0px 15px #c8c8c8;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 265px;
	height: 350px;
}

html>body div.galbox {
	width: 265px;
	height: 350px;
}


div.galbox h1{
text-align: center;
height: 55px;
}


div.galbox div.ogrt{
height: 86px;
overflow: hidden;
}




div.newsinfo{
float: left;
padding: 0 20px 30px 0;
}



div.imgnews{
width: 265px;
height: 225px;
overflow: hidden;
margin: 0 0 15px 0;
}

div.imgnews img{
max-width: 320px
}

div.imgnews img{
position: relative;
left: -25px;

}


div.imgnews_sm{
width: 150px;
height: 140px;
overflow: hidden;
float: left;
margin: 0 15px 0 0;
}



div.imgnews_sm img{
position: relative;
left: -30px;
}



ul.ktogdzie{
	padding: 0;
	margin: 0 0 15px 0;
	border: 0;
	list-style: none;

}

ul.ktogdzie li{
	margin: 0;
	padding: 0;
	margin: 0;
	text-align: right;
	font-size: 11px;
	font-style: italic;
}

ul.ktogdzie li span{
display: block;
float: left;
text-align: left;
font-weight: bold;
text-transform: uppercase;
color: #008ba6;
font-size: 10px;
}




div.newsgal{
margin: 40px 0 0 0;
}



div.newsgal div{
width: 83px;
height: 83px;
overflow: hidden;
float: left;
margin: 2px;
}


div.newsgal img{
max-width: 150px;

}



a.back{
display: block;
height: 25px;
line-height: 25px;
background: url('../img/back.gif') no-repeat left;
margin-bottom: 20px;
text-transform: uppercase;
font-size: 12px;
font-family: arial;
padding-left: 17px;
}





div.galgal{
margin: 0;
}



div.galgal div{
width: 79px;
height: 79px;
overflow: hidden;
float: left;
margin: 2px;
}


div.galgal img{
max-width: 140px;

}





#ScrBot{
width: 20px;
height: 32px;
position: fixed;
bottom: 65px;
margin-left: 1045px;
background: url('../img/scrbot.gif') no-repeat;
cursor: pointer;

}



#ScrTop{
width: 20px;
height: 32px;
position: fixed;
top: 185px;
margin-left: 1045px;
background: url('../img/scrtop.gif') no-repeat;
cursor: pointer;

}







#MainTop{
width: 1000px;
height: 290px;
background: #387c06;
position: relative;
}

#MainTopSlider{
width: 710px;
height: 290px;
}



#MainTopInf{
position: absolute;
right: 0;
width: 335px;
height: 290px;
z-index: 80;
color: #fff;
font-size: 14px;
text-align: right;
background: url('../img/bgmaintop.png') no-repeat right;
padding: 105px 23px 0 48px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 264px;
	height: 185px;
}

html>body #MainTopInf {
	width: 264px; /* ie5win fudge ends */
	height: 185px;
}


#MainTopInf a.more{
display: block;
width: 132px;
height: 20px;
margin-top: 20px;
position: absolute;
color: #fff;
background: #f58826 url('../img/bgmore.gif') no-repeat;
line-height: 20px;
font-family: Arial;
font-size: 11px;
right: 0;
padding: 0 15px 0 0;
font-style: italic;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 117px;

}

html>body #MainTopInf a.more {
	width: 117px;

}

#MainTopInf a.more:hover{
text-decoration: none;
}



/* Sciezka nawigacyjna */

#SciezkaH{
width: 1000px;
height: 30px;
}

#Sciezka{
width: 1100px;
height: 0;
padding: 0;
font-family: tahoma;
color: #7d7d7d;
display: none;
}



#Sciezka ul{
	padding: 0;
	margin: 0 0 0 10px;
	border: 0;
	list-style: none;
}

#Sciezka li{
	margin: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}


#Sciezka li a{
	margin-right: 3px;
	padding: 0 0 0 14px;
	color: #7d7d7d;
	font-size: 11px;
	line-height: 30px;
	text-align: center;
	background: url('../img/strsc.gif') no-repeat left;

}

#Sciezka li a.Home{
	padding: 0;
	background: none;
}



#HGalery{
width: 1000px;
height: 150px;
margin-bottom: 15px;
}




#ShortN{
height: 40px;
width: 1000px;
margin: 0;
padding: 0;
line-height: 40px;
color: #484848;
text-align: left;
background: #e1e1e1 url('../img/bgh.gif') repeat-x;
}




#ShortN a{
color: #484848;
}

#ShortN a:hover{
text-decoration: underline;
}


.finfo{
padding: 0 40px 0 20px;
background: url('../img/finfo.png') no-repeat right;

}



#ShortN_r{
width: 125px;
height: 40px;
float: left;
background: url('../img/wskrocie.png') no-repeat left;
margin-right: 5px;
}








/* LEWA i PRAWA SEKCJA */


#LeftSec{
	width: 200px;
 	float: left;
	margin: 0 0 0 1px;
	padding: 0;
}






/* menu nawigacyjne */

#LeftSec ul{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

#LeftSec ul li{
	margin: 0;
	padding: 0;
}

#LeftSec ul li a{
	text-decoration: none;
	color: #434343;
	margin: 0 0 1px 0;
	font-size: 12px;
	display: block;
	height: 30px;
	padding: 0 5px 0 11px;
	border: 0;
	line-height: 30px;
	background: #F0F0F0 url('../img/bgm.png') 0 0;
}



#LeftSec ul li a.click, #LeftSec ul li a.clicka{
	color: #fff;
	background: #ff8e28 url('../img/bgm.png') 200px 0;
}

#LeftSec ul li a:hover{
	color: #434343;
	background: #ff8e28 url('../img/bgm.png') 400px 0;
}



/* submenu 1 */



#LeftSec ul ul{
	border: 0;
	margin: 0;
}


#LeftSec ul ul li a{
padding: 0 5px 0 25px;
}


/* blok tekstowy */

.RTxt{
border: solid 1px #e1e1e1;
background: #f0f0f0;
margin: 0 0 1px 0;
padding: 7px;

}





#LeftSec hr,
#RightSec hr
{
border-bottom-color: #e1e1e1;
border-bottom-style: solid;
border-bottom-width: 1px;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
height: 1px;
margin: 5px 0;
clear: both;
}




#RightSec h2{
font-size: 14px;
margin: 0 0 10px 0;
padding: 0;
color: #2c6105;
font-weight: normal;
font-style: italic;
text-transform: uppercase;
}

/* TRESC MAIN */


#MainSec{
width: 755px;
padding: 0;
margin: 0;
text-align: left;
float: left;
}








#RightSec{
	width: 244px;
 	float: right;
	margin: 0 1px 0 0;
	padding: 0;
}


/*
#Main ul{
margin: 10px 15px;
padding: 10px 15px;
}

#Main ul li{
margin: 1px 7px;
padding: 1px 7px;
}
*/








#Sld{
width: 502px;
height: 232px;
overflow: hidden;
margin: 0 0 20px 0;
padding: 5px;
border: solid 1px #daeef2;
background: #ecf9fb;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 490px;
	height: 220px;
}

html>body #Sld
 {
	width: 490px;
	height: 220px;
}



.SldLeft{
width: 250px;
height: 220px;
float: left;
text-align: left;
margin: 0;
padding: 0;
overflow: hidden;
}

.SldLeft img{
position: relative;

}



#Sld .SldRight{
width: 240px;
height: 220px;
float: right;
text-align: left;
margin: 0;
padding: 5px 5px 5px 10px;
background: #3c585c;
color: #fff;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 225px;
	height: 210px;
}

html>body #Sld .SldRight
 {
	width: 225px; /* ie5win fudge ends */
	height: 210px;
}



#Sld h4 a{
color: #b8dfe2;

}



ul.ulKom{
	padding: 0;
	margin: 7px 5px;
	border: 0;
	list-style: none;
	font-family: tahoma;
}

ul.ulKom li{
	margin: 0;
	padding: 0 0 12px 0;
	margin: 0;
	list-style: none;
}


ul.ulKom li a{
	color: #5b5b5b;
	font-weight: bold;
}










/* KLASY WSPOLNE - GLOBALNE*/

.alt{
display: none;
}

.small{
font-size: 10px;
}


/* pozycjonowanie grafiki do lewej i prawej */

.Imri{
	margin: 5px 0px 2px 10px;
	float: right;
}


.Imle{
	margin: 3px 10px 2px 0;
	float: left;
}


img.ImleB{
margin: 0 10px 2px 0;
float: left;
padding: 10px;
background: #fff;
border: solid 1px #e5e5e5;
box-shadow: 1px 2px 3px #c8c8c8;
-moz-box-shadow: 1px 2px 3px #c8c8c8;
-webkit-box-shadow: 1px 2px 3px #c8c8c8;
}



a.ImleB{
	display: block;
	float: left;
	width: 82px;
	height: 82px;
	overflow; hidden;
	border: 0;
	padding: 0;
	text-align: center;
}

a.ImleB img{
max-width: 150px;

}


a.ImleB div{
width: 82px;
height: 82px;
overflow: hidden;
}

.ImleBl{
	margin: 1px 5px 2px 10px;
	float: right;
	border: 1px solid #daeef2;
	background: #ecf9fb;
	padding: 5px;
}


.ImB{
	background: #F3F3F3;
	padding: 5px;
	margin-bottom: 4px;

}

.ImgB{
	background: #F3F3F3;
	padding: 3px;
}

/* grafika z podpisem */

.DImle{
	margin: 5px 7px 2px 0;
	background: #F3F3F3;
	padding: 5px;
	float: left;
}

.DImle img{
	padding-bottom: 5px;

}

.DImri{
	margin: 5px 0 2px 7px;
	background: #F3F3F3;
	padding: 5px;
	float: right;
}

.DImri img{
	padding-bottom: 5px;

}



/* data w aktualnosciach */

.Data{
margin: 0;
font-weight: normal;
font-size: 11px;
color: #3b8207;
}

#RightSec .Data{
color: #6f6f6f;
}

/* data w Show */
.DataS{
margin: 0 0 15px 0;
font-weight: normal;
font-size: 11px;
color: #3b8207;

}
.DataS a{
color: #3b8207;

}



.DataK{
margin: 0;
font-weight: normal;
font-size: 11px;
color: #3b8207;
font-family: tahoma;
}

.DataKa{
margin: 0 0 10px 2px;
font-weight: bold;
font-size: 11px;
color: #3b8207;
font-family: tahoma;
}

.Fnew .DataK{
color: #3b8207;
}


.Nlist .DataK{
font-weight: normal;
font-size: 11px;
font-family: tahoma;
}

/* adnosniki */
a{
text-decoration: none;
color: #008ba6;
}
a:hover{
text-decoration: underline;
}



a.abuton{
display: block;
width: 300px;
height: 40px;
background: #008ba6;
color: #fff;
line-height: 40px;
text-transform: uppercase;
font-family: arial;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
margin-bottom: 15px;
}
a.abuton:hover{
text-decoration: none;
background: #00768a;
}


a.Lin{
font-weight: bold;
color: #3c585c;
}

a.more{
display: block;
text-align: right;
font-style: italic;
font-size: 11px;
margin: 10px 0 0 0;
}

a.moreg{
display: block;
text-align: right;
margin: 5px 0;
padding: 0 23px 0 0;
color: #fff;
height: 22px;
line-height: 21px;
background: url('../img/moreg.gif') no-repeat right;
font-family: tahoma;
font-weight: bold;
}


a.morel{
display: block;
text-align: right;
margin: 10px 0;
padding: 0 20px 0 0;
color: #fff;
height: 22px;
font-size: 11px;
line-height: 22px;
background: #387c06;
font-family: arial;
width: 250px;
float: right;
clear: left;
}

a.morel:hover{
background: #255104;
text-decoration: none;
}


a.morel2{
display: block;
padding: 0;
text-align: center;
height: 26px;
font-size: 11px;
line-height: 26px;
background: #9a9a9a;
border: 0;
font-family: arial;
width: 110px;
color: #fff;
text-transform: uppercase;
}

a.morel2:hover{
background: #666666;
text-decoration: none;
}



#Main ul.Nlist{
margin: 0 0 5px 10px;
padding: 0 0 5px 10px;
list-style: disc;
color: #255104;
}


ul.Nlist li{
margin-bottom: 3px;
color: #255104;
}

ul.Nlist li a{
color: 255104;
}


/* nagłówki */


h1{
font-size: 20px;
padding: 0;
margin: 0 0 15px 0;
color: #008ba6;
font-weight: normal;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}

h1#CtName{
position: fixed;
top: 153px;
z-index: 20;
text-align: center;
width: 1012px;
color: #fff;
font-size: 14px;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}


h2{
font-size: 19px;
padding: 0;
margin: 15px 0 15px 0;
color: #008ba6;
font-weight: normal;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}


h3{
font-size: 15px;
padding: 0;
margin: 8px 0 8px 0;
color: #008ba6;
font-weight: normal;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}



h3.ne{
font-size: 15px;
/*font-weight: bold; */
margin: 0 0 3px 0;
font-family: AvenirNextLTPro-Regular;
}

h3 a{
color: #008ba6;
}


h4{
font-size: 12px;
padding: 0;
margin: 5px 0 5px 0;
color: #008ba6;
font-family: verdana;
}



h4 a{
color: #008ba6;
}





/* naglowki bez odstepow*/

h4.NN{
padding: 0;
margin: 0;
}

p.NN{
margin-top: 0;
padding-top: 0;
}

h2.NN{
padding-bottom: 0;
margin-bottom: 0;

}



.foot_news{
height: 20px;
clear: left;
}


.foot_news2{
height: 15px;
clear: left;
margin-bottom: 15px;
border-bottom: solid 1px #d6f1f8;
}



/* Galeria zdjec dokumentow, newsow, artykulow  */


table.tbgal{
text-align: center;
font-size: 11px;
empty-cells: show;
border: 0;
margin: 15px 0;
}

table.tbgal td{
padding: 0;
vertical-align: top;
text-align: center;
width: 25%;
}

table.tbgal td a.ImleB{
margin: 0 0 2px 0;
}






/* lista plikow dolaczonych do dokumentow  */


ul.pliki{
	padding: 0;
	margin: 20px 0 0 0;
	border: 0;
	list-style: none;
	background: #ffffff;
	padding: 15px;
	border: solid 1px #e6e6e6;



}
ul.pliki li{
margin: 5px;
}




/* nawigacja u dolu strony: wroc, do gory, drukuj */

#NavigFotter{
text-align: right;
display: none;
}


/* Nawigacja: limit, stronicowanie*/


#Navig{
padding: 3px 10px;
margin-top: 10px;
text-align: right;
display: none;
}


#Navig a{
margin: 0 1px;
color: #377a06;
border: 1px solid #377a06;
padding: 2px 5px 2px 5px;
}
#Navig a:hover{
background: #e3fdd0;
text-decoration: none;
}

#Navig .Nav{
margin: 0 1px;
color: #fff;
border: 1px solid #377a06;
padding: 2px 5px 2px 5px;
background: #377a06;
}
#Navig img{
vertical-align: text-top;
}

.NavigTop{
padding: 3px 10px;
margin-top: 5px;
text-align: right;
}


.tagi{
margin: 20px 0;

}

.tagi a{
color: #434343;
}



.KomLi{
background: #f9f7f3;
padding: 7px;
border: solid 1px #e8e2d3;
margin-bottom: 10px;
clear: both;
-webkit-border-radius: 7px; /* Safari, Chrome */
-khtml-border-radius: 7px;    /* Konqueror */
-moz-border-radius: 7px; /* Firefox */
border-radius: 7px;
}



.KomLi table{
margin: 0;
padding: 0;
}

.KomLi table td{
vertical-align: top;
padding-right: 10px;
}



#SeeM_inc{
	margin: 20px 0;
	border: 1px solid #e1e1e1;
	padding: 7px 10px;
	background: #f9f9f9;
	clear: left;
}

#SeeM_inc ul{
	padding: 2px 0;
	margin: 5px 0;
	border: 0;
	list-style: none;
	font-size: 11px;
	font-family: verdana;
}

#SeeM_inc ul li{
list-style: none;
margin: 5px 0;
}

/* buton download */


#ButDown{
width: 200px;
height: 30px;
float: right;
padding: 5px 20px 0 0;
text-align: right;
}


#ButDown .formb{
  color: #ffffff;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #EADED5;
  width: 150px;
  background: #64270b;
  padding: 0px 5px;
  height: 28px;
  margin: 1px;
}

/* Download: lista opcji */

ul.down{
margin: 0 0 20px 0;
padding: 0;
list-style: none;
}


ul.down li{
margin-bottom: 3px;
color: #5f8c92;
font-size: 11px;
}




/* Czerwony, blas, alert */

.red{
color: #CC0000;
}







/* linia */

hr{
border-bottom-color: #e1e1e1;
border-bottom-style: solid;
border-bottom-width: 1px;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
height: 1px;
margin: 15px 0 10px 0;
clear: both;
}





/* tabela formatowana w tekscie   */


table.tab{
empty-cells: show;
width: 100%;
border-collapse: collapse;
}


table.tab td{
padding: 4px 7px;
border: solid 1px #c3c3c3;
vertical-align: top;
}


table.tab thead{
background: #e0e0e0;
font-weight: bold;
font-size: 11px;

}

table.tab tr.tdh{
background: #d3d3d3;
font-weight: bold;
font-size: 11px;
}


table.Ftba td{
padding: 4px 7px;
vertical-align: top;
}

table td.txt{
text-align: right;
width: 200px;
}

table.Ftba td.redtb{
text-align: right;
width: 200px;
color: #CC0000;
}


/* jasniejsza czcionka */

.ogl{
color: #7d7d7d;
font-size: 11px;
}


.Info{
background: #b24c91 url('../img/bg_info.gif') no-repeat left;
padding: 0 0 0 80px;
height: 80px;
margin: 0 0 15px 0;

line-height: 80px;
}


/* Dowlnoad Lista plikow */

ul.DList{
margin: 10px 0 25px 0;
padding: 0;
list-style: none;
}

ul.DList li{
margin-bottom: 20px;
}

ul.DList li h3{
margin-bottom: 4px;
}




.Baner{
text-align: center;
margin-bottom: 15px;
}







/* Formularz */


form{
margin: 0;
}




form input[type="text"],
form input[type="password"],
form select,
form textarea
{
color:#3e3e3e;
border: solid 1px #c8c8c8;
padding: 5px 4px;
font-family: Verdana;
font-size: 11px;
}

form input[type="text"]:hover,
form input[type="password"]:hover,
form select:focus,
form textarea:focus
{
border: solid 1px #009fb9;
}


form input[type="text"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus
{
border: solid 1px #009fb9;
}



form input[type="submit"]{
border: solid 3px #009fb9;
background: #009fb9;
padding: 3px 10px;
color: #fff;
font-size: 14px;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}






/*
form input.but{
	width: 206px;
	color: #ffffff;
	font-family: Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: 0;
	background: #4c95aa;
	padding: 2px 5px;
}


form input.buton{
	width: 164px;
	height: 31px;
	color: #ffffff;
	font-family: Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	border: 0;
	line-height: 31px;
	background: #4c95aa;
}
*/
form input.img{
border: 0;
padding: 0;
background: transparent;
}


form input.nob{
border: 0;
background: transparent;
}

/* lista kategorii FAQ i kategorii Linkow */

ul.FAQcat{
margin: 0;
padding: 0 0 20px 0;
list-style: none;
}
ul.FAQcat li{
margin: 10px 0;
padding: 0 5px;
}


ul.FAQcat a{
font-weight: bold;
font-size: 12px;
}


/* lista pytan FAQ */

ul.faq{
margin: 3px 10px;
padding: 3px  10px;
/*list-style: disc; */
list-style-image: url('../img/more.gif');
}

ul.faq li{
margin: 5px 0;
padding: 0 2px;
}


ul.faq a{
font-size: 12px;
font-weight: normal;
color: #488ea2;
}







/* lista wypunkotowana bez punktow */

ul.noCir{
margin: 0 0 0 10px;
padding: 0 0 0 0px;
list-style: none;
}

ul.noCir li{
margin: 2px 0;

}


/* baner */




/* mapa serwisu lista */

#sitemap ul{
margin: 0;
padding: 0 7px;
list-style: none;
}

#sitemap ul li{
margin: 10px 0;
font-weight: normal;
}


#sitemap ul ul{
margin: 0;
padding: 7px 0 1px 17px;
}

#sitemap ul ul li{
margin: 8px 0;
font-weight: normal;
}

#sitemap ul ul ul{
margin: 0;
padding: 0 15px;
}

#sitemap ul ul ul  li{
margin: 6px 0;
font-weight: normal;
}

#sitemap ul ul ul ul{
margin: 0;
padding: 0 20px;
font-style: italic;

}


#sitemap a{
color: #434343;
}

/* tabela mapy serwisu */

#sitemap table{
width: 100%;
}

#sitemap table td{
padding: 7px;
vertical-align: top;
}

#sitemap h3{
font-style: italic;
}

/* Submenu wyswietlane na stronie MAIN */

ul.SubMenuMain{
margin:  0 0 20px 0;
padding: 5px 25px;
background: #F3F3F3;
list-style: url('../img/more.gif');
}

ul.SubMenuMain li{
margin: 7px 0;
padding: 0 5px;
}


ul.SubMenuMain a{
font-weight: bold;
font-size: 10px;
}





table.TbForm{
empty-cells: show;
border-collapse: collapse;
background: #E3E3E3;
font-size: 11px;
}

table.TbForm td{
padding: 7px;
border: solid 1px #ffffff;
vertical-align: top;
}

table.TbForm thead td, table.TbForm tr.wyr td{
background: #CCCCCC;
font-weight: bold;
}

.redtb{
color: #CC0000;
}




.Descr{
background: #f8f8f8;
padding: 10px;
margin: 15px 0;
border: solid 1px #e1e1e1;
-webkit-border-radius: 5px; /* Safari, Chrome */
-khtml-border-radius: 5px;    /* Konqueror */
-moz-border-radius: 5px; /* Firefox */
border-radius: 5px;
}

.Descr form input, .Descr form select, .Descr form textarea {
   background: #fff;
}


.Descr form input.img{
border: 0;
padding: 0;
background: transparent;
}


.Descr h2{
margin-top: 0;
font-size: 14px;
}



/* GALERIE ZDJEC */




/* tabela serii zdjec */

table.gallery{
text-align: center;
empty-cells: show;
width: 100%;
}

table.gallery td{
padding-bottom: 5px;
}




/* tabela z lista galerii */

table.GalList{
border-spacing: 7px;
empty-cells: show;
width: 100%;
text-align: center;
}


table.GalList td{
empty-cells: show;
vertical-align: top;
text-align: center;
width: 33%;
}


table.GalList td h3{
margin-top: 0;
padding-top: 0;
}





/* Lista w wynikach wyszukiwania */

p.Se{
margin: 0 0 12px 0;
color: #6e6e6e;
font-size: 11px;
}

p.Se a{
color: #6e6e6e;
}

.nor{
color: #008ba6;
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
font-family: AvenirNextLTPro-Regular;
}

/* STOPKA */



/* usytuowanie bloku */


#Footer{
width: 100%;
height: 55px;
text-align: center;
color: #414042;
font-size: 12px;
background: #fff url('../img/bgfooter.gif') repeat-x top;
position: fixed;
bottom: 0;
}


#FootInc{
 	width: 1100px;
 	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border: 0;
	padding: 0;
}

#MenuBot{
width: 1100px;
height: 30px;
text-align: center;
position: relative;
}


#MenuBot a{
color: #fff;
}

#MenuBot ul{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
	font-size: 14px;
	font-family: AvenirNextLTPro-Regular;
}

#MenuBot ul li{
	margin: 0;
	padding: 0;
	margin: 0;
	display: inline-block;
	position: relative;
}

#MenuBot ul li a{
padding: 0 15px 0 15px;
text-transform: uppercase;
line-height: 30px;
background: url('../img/bgul.png') no-repeat left;

}


#MenuBot ul li a.First{
padding: 0 15px 0 0;
background: none;
}





.SbMn{
position: absolute;
bottom: 30px;
width: 260px;
left: 0;
text-align: left;
color: #fff;
padding: 0 5px 0 15px;
background: #7fcedb;
display: none;
}



#MenuBot ul li div.SbMn ul{

	padding: 0;
	margin: 10px 0;
	border: 0;
	list-style: none;
	font-size: 13px;
	font-family: AvenirNextLTPro-Regular;
}



#MenuBot ul li div.SbMn ul li{
	margin: 0;
	padding: 3px 0;
	margin: 0;
	display: block;
	float: none;
}



#MenuBot ul li div.SbMn ul li a{
padding: 0;
text-transform: none;
line-height: normal;
background: none;

}










p#copyr{
text-align: right;
margin: 0;
padding: 0 20px 0 0;
height: 25px;
font-size: 10px;
line-height: 25px;
background: url('../img/bgcop-.gif') no-repeat right;
}



ol.Sonda{
margin-left: 10px;
padding-left: 10px;
}

ol.Sonda li{
padding: 0 0 7px 2px;

}

.snd{
margin: 2px 0;
border: solid 1px #dadada;
padding: 1px;
width: 190px;
}


/* SZKOLENIA */


ul.Harm{
margin: 0 0 20px 15px;
padding: 0 0 0 5px;
list-style: url('../img/more.gif');
}


ul.Harm li{
margin-bottom: 7px;
}

ul.Harm .Dat{
font-size: 11px;

}


table.Schedule{
empty-cells: show;
width: 100%;
border-collapse: collapse;
margin: 10px 0;
}


table.Schedule td{
padding: 4px 7px;
border: solid 1px #ABABAB;
vertical-align: top;
font-size: 11px;
}


table.Schedule thead{
background: #DCDCDC;
font-weight: bold;
}

table.Schedule tr.a{
background: #EBEBEB;
}

table.Schedule td a{
font-weight: bold;
}




/* ######### CSS for Shade Tabs. Remove if not using ######### */

.divcr{
padding: 20px 10px;
border: solid 1px #bfbfbf;
margin-bottom: 10px;
}


.ShTabs{
height: 30px;
}

ul.shadetabs{
padding: 0;
margin: 0;
list-style: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
padding: 0;
list-style: none;
}

.shadetabs li a{
display: block;
width: 173px;
height: 30px;
font-weight: normal;
text-decoration: none;
padding: 0;
line-height: 30px;
float: left;
text-align: center;
margin-left: 1px;
color: #fff;
text-transform: uppercase;
background: #3d8707 url('../img/bgtab.gif') no-repeat;
font-style: italic;
}

.shadetabs li a#fi{
margin-left: 0;
}


.shadetabs li a:hover{
text-decoration: none;
}


.shadetabs li a.selected{ /*selected main tab style */
width: 176px;
background-image: none;
position: relative;
top: -4px;
height: 35px;
line-height: 38px;
color: #265505;
font-weight: bold;
background: #fff url('../img/bgtabo.gif') no-repeat;
}


.Fnew{
color: #fff;
margin: 0 0 25px 0;
background: #4c565e;
}


.Fnew .ImleB{
	margin: 0 10px 0 0;
	float: left;
	border: 0;
	background: transparent;
	padding: 0;
}

.Fnew_i{
padding: 10px;
background: #4c565e;
}

.Fnew h3, .Fnew h3 a{
color: #fff;

}


div#kaltbl{
height: 225px;
}

table#kalendarz{
margin: 0;
text-align: center;
font-size: 7px;
empty-cells: show;
border: 0;
padding: 0;
font-family: verdana;
text-transform: uppercase;
border-collapse: separate;
border-spacing: 2px;
}

table#kalendarz td{
width: 34px;
height: 22px;
vertical-align: top;
text-align: left;
color: #fff;
}

table#kalendarz thead{
font-weight: normal;
color: #008ba6;
}

table#kalendarz thead td{
vertical-align: bottom;
color: #008ba6;
}


table#kalendarz td{
background: #7fc5d2;

}

table#kalendarz thead td

{
background: none;

}

table#kalendarz td.no{
background: #a09fa0;

}


table#kalendarz td.wyd{
background: #3fa8bc;
}

table#kalendarz td.wyd:hover{
background: #368fa0;

}

table#kalendarz td.wyd a{
display: block;
color: #fff;
width: 34px;
height: 22px;
}
table#kalendarz td.wyd a:hover{
text-decoration: none;

}
/*
table#kalendarz td.today{
background: #ccc;
color: #fff;
}
*/

a#k_back{
display: block;
float: left;
width: 20px;
height: 20px;
background: url('../img/k_back.gif') no-repeat left;
}

a#k_next{
display: block;
float: right;
width: 20px;
height: 20px;
background: url('../img/k_next.gif') no-repeat right;
}



table#rok{
width: 95%;
text-align: center;
margin: 15px 0 30px 7px;
text-transform: uppercase;
color: #368fa0;
font-size: 15px;
font-family: AvenirNextLTPro-Regular;
}


.op{
font-size: 11px;
color: #768082;
}






div#kalpolec{
padding: 0 0 0 0;
width: 230px;
float: right;
}

div#kalpolec h2{
margin: 0 0 63px 0;
text-align: left;
}

div#kalpolec h3{
margin-bottom: 0;
}


div#kalpolec ul.ktogdzie{
	padding: 0;
	margin: 10px 0 15px 0;
	border: 0;
	list-style: none;

}

div#kalpolec ul.ktogdzie li{
	margin: 0;
	padding: 0;
	margin: 0;
	text-align: right;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
}

div#kalpolec ul.ktogdzie li span{
display: block;
float: left;
text-align: left;
font-weight: normal;
text-transform: uppercase;
color: #008ba6;
font-size: 10px;

}




div#kaltblbig{
height: 475px;
}

table#kalendarzbig{
margin: 0;
text-align: center;
font-size: 10px;

empty-cells: show;
border: 0;
padding: 0;
font-family: verdana;
text-transform: uppercase;
border-collapse: separate;
border-spacing: 2px;
}

table#kalendarzbig td{
width: 93px;
height: 60px;
vertical-align: top;
text-align: left;
color: #fff;
font-weight: bold;
}

table#kalendarzbig thead{
font-weight: bold;
color: #008ba6;
font-size: 11px;
}

table#kalendarzbig thead td{
vertical-align: bottom;
color: #008ba6;
}


table#kalendarzbig td{
background: #7fc5d2;

}

table#kalendarzbig thead td

{
background: none;

}

table#kalendarzbig td.no{
background: #a09fa0;

}


table#kalendarzbig td.wyd{
background: #3fa8bc;
}

table#kalendarzbig td.wyd:hover{
background: #368fa0;

}

table#kalendarzbig td.wyd a{
display: block;
color: #fff;
width: 93px;
height: 60px;
position: relative;
}
table#kalendarzbig td.wyd a:hover{
text-decoration: none;

}




table#kalendarzbig td.wyd a span{
position: absolute;
bottom: 2px;
display: block;
font-size: 9px;
line-height: 10px;
text-transform: none;
text-align: right;
font-weight: normal;
width: 91px;
}























#Sserwis{
width: 100%;
font-size: 11px;
text-align: center;
}

#Sserwis td{
padding: 5px 2px;
vertical-align: top;
color: #508a8e;
font-family: tahoma;
font-size: 9px;
}








/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Default CSS for Calendar (navigation: 1), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */

.hidden {
	opacity: 0;
	position: absolute;
}
.visible {
	opacity: 1;
}




.calendar * { margin: 0; padding: 0; border: 0; font-family: Tahoma, serif; font-weight: normal; color: #000; }
.calendar .invalidday a, .calendar .invalidday a:hover { color: #ccc; background: #fff; cursor: default; }
.calendar .selectedday { background: #ddd; }
.calendar .today { font-weight: bold; color: #f00; }
.calendar a { padding: 0 2px; color: #000; text-decoration: none; }
.calendar td:hover {
background: url(calendar-hilite.gif);
}
.calendar table { border-collapse: collapse; font-size: 90%; }
.calendar tbody td { width: 20px; }
.calendar td, .calendar th { padding: 1px; text-align: center; }
.calendar thead td { border-bottom: 1px solid #aaa; }
.calendar thead td { font-weight: bold; }
.calendar thead th a { font-size: 95%; font-weight: bold; }
.calendar thead th { padding: 2px 0; vertical-align: middle; background: #fff; }
.calendar { padding-bottom: 2px; border: 1px solid #aaa; font-size: small; background: #fff; }
.calendaricon { cursor: pointer; }
.calendarlink, .calendaricon { margin: 0 3px; }



div.calendar {
	background: url(calendar.png);
	height: 195px;
	padding: 0 6px;
	text-align: center;
	width: 147px;
}
	div.calendar * {
		margin: 0;
		padding: 0;
	}
	div.calendar div {
		background: none !important;
		cursor: move;
		height: 185px;
		overflow: hidden;
		padding-top: 10px;
		position: relative;
		width: 147px;
	}


	div.calendar table {
		background: #FFF;
		border: 0;
		border-collapse: collapse;
		border-spacing: 0;
		cursor: default;
		margin: 15px auto 0 auto;
		overflow: hidden;
		width: 147px;
	}
	div.calendar td,
	div.calendar th {
		border: 0;
		color: #0597DB;
		font: normal 12px Arial, Helvetica, sans-serif;
		height: 21px;
		text-align: center;
		width: 21px;
	}
	div.calendar td {
		background: url(calendar-td.gif);
		color: #FFF;
		color: #8B8B8B;
		font-size: 11px;
	}
	div.calendar thead td {
		background: none;
		color: #8B8B8B;
		font-size: 11px;
	}
	div.calendar td.invalid {
		color: #999;
	}
	div.calendar td.valid {
		background: url(calendar-valid.gif);
		color: #0597DB;
		cursor: pointer;
	}
	div.calendar td.hilite {
		background: url(calendar-hilite.gif);
	}
	div.calendar td.inactive {
		background: url(calendar-td.gif) 0 100%;
		color: #FFF;
	}
	div.calendar td.active,
	div.calendar td.hover {
		background: url(calendar-valid.gif) 0 100%;
		color: #FFF;
		cursor: pointer;
	}





















iframe, caption{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}






#cookieinfo{
width: 100%;
height: 158px;
text-align: center;
padding: 0;
background: url('../img/bgcookies.png') no-repeat center;
color: #fff;
position: fixed;
bottom: 0;
font-size: 11px;
z-index: 999;
opacity:0.75;
filter:alpha(opacity=75);
}


#cookieinfo > div{
width: 1100px;
margin-left: auto;
margin-right: auto;
text-align: left;
color: #fff;
padding: 50px 0 0 0;
}


#cookieinfo a{
color: #fff;
text-decoration: underline;
}



























/* ----------------------- WALIDATOR --------------------------------- */







/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }

    .formErrorInsideDialog.formError { z-index: 5000; }
    .formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
    .formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
























/* TOOLTOP  QTIP */


#toolt_top{
font-size: 11px;
height: 65px;
}

#toolt_top h3{
margin: 0;
}

#toolt_top h3 a{
color: #248bc9;
}


#toolt_bot{
background: #dff4ff;
height: 27px;
font-size: 11px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-khtml-border-radius:5px;
}


#toolt_img{
margin: 5px 0;
}

#toolt_img img{
width: 25px;
height: 25px;
margin-right:5px;
border: 0;
}


.ui-tooltip, .qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	/*
	width: 300px;
	min-height: 100px;
	*/

}

	/* Fluid class for determining actual width in IE */
	.ui-tooltip-fluid{
		display: block;
		visibility: hidden;
		position: static !important;
		float: left !important;
	}

	.ui-tooltip-content{
		position: relative;
	  /*	padding: 5px 9px; */
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
		overflow: hidden;
	}

	.ui-tooltip-titlebar{
		position: relative;
		min-height: 14px;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.ui-tooltip-titlebar + .ui-tooltip-content{ border-top-width: 0px !important; }

		.ui-tooltip-titlebar .ui-state-default{
			position: absolute;
			right: 4px;
			top: 50%;
			margin-top: -9px;

			cursor: pointer;
			outline: medium none;

			border-width: 1px;
			border-style: solid;
		}

		* html .ui-tooltip-titlebar .ui-state-default{ top: 16px; } /* IE fix */

		.ui-tooltip-titlebar .ui-icon,
		.ui-tooltip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
		}

		.ui-tooltip-icon, .ui-tooltip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
		}

			.ui-tooltip-icon .ui-icon{
				width: 18px;
				height: 14px;

				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}



.ui-tooltip-default{

	color: #454545;


	border: solid 1px #a8deff;
	background: #f9fdff;
  padding: 7px 5px;
  width: 300px;
  height: 140px;
	overflow: hidden;
 	-box-shadow: 1px 1px 2px #c6d5dd;
	-moz-box-shadow: 1px 1px 2px #c6d5dd;
	-webkit-box-shadow: 1px 1px 2px #c6d5dd;

}



	.ui-tooltip-default .ui-tooltip-titlebar{
		background-color: #FFEF93;
		color: #368bc9;
	}

	.ui-tooltip-default .ui-tooltip-icon{
		border-color: #CCC;
		background: #F1F1F1;
		color: #777;
	}

	.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{
		border-color: #AAA;
		color: #111;
	}




.ui-tooltip .ui-tooltip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
	display: none;
}

	.ui-tooltip .ui-tooltip-tip,
	.ui-tooltip .ui-tooltip-tip *{
		position: absolute;
		display: none;
		line-height: 0.1px !important;
		font-size: 0.1px !important;

}

	.ui-tooltip .ui-tooltip-tip canvas{ top: 0; left: 0; }







	/*! Dark tooltip style */
/*! Blue tooltip style */
.ui-tooltip-blue{
	background-color: #ff8200;
	border-color: #c16100;
	color: #fff;
	font-size: 11px;
}

	.ui-tooltip-blue .ui-tooltip-titlebar{
		background-color: #ff8200;
	}

	.ui-tooltip-blue .ui-state-default .ui-tooltip-icon{
		background-position: -2px 0;
	}

/*! Add shadows to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-shadow{
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}

/*! Add rounded corners to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-rounded,
.ui-tooltip-tipsy,
.ui-tooltip-bootstrap{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}